function FileData_Pairs(x)
{
x.t("last","v.250");
x.t("response","(s)");
x.t("pin","asc0");
x.t("product","model");
x.t("text","command");
x.t("gmm=","response");
x.t("command","gmm=");
x.t("command","identical");
x.t("command","gmm");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("tc65","reference");
x.t("test","command");
x.t("request","model");
x.t("commands","6.5");
x.t("syntax","test");
x.t("6.5","gmm");
x.t("identical","cgmm");
x.t("exec","command");
x.t("reference","(s)");
x.t("identification","text");
x.t("identification","commands");
x.t("identification","6.5");
x.t("identification","identification");
x.t("identification","gmm");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","tc65");
x.t("(s)","exec");
x.t("cgmm","syntax");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("model","identification");
x.t("returns","product");
x.t("gmm","response");
x.t("gmm","request");
x.t("gmm","returns");
}
